CVE-2013-6178

2013-12-19T17:55:04
ID CVE-2013-6178
Type cve
Reporter NVD
Modified 2014-01-07T23:42:01

Description

Multiple cross-site scripting (XSS) vulnerabilities in EMC RSA Archer GRC 5.x before 5.4 SP1 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.